## linux-libertine 4.4.1

=== debian/changelog ===
linux-libertine (4.4.1-4) unstable; urgency=low

  [ Christoph Egger ]
  * New Maintainer (Closes: #543885)
  * Remove Vcs-* links to the lost git history, add Vcs-* links to the
    now used pkg-fonts SVN Repository

  [ Christian Perrier ]
  * Switch to "3.0 (quilt)" source format
  * Drop defoma use
  * Improve package description
  * Add myself to Uploaders
  * Add watch file

 -- Christoph Egger <christoph@debian.org>  Sat, 12 Dec 2009 16:36:38 +0100

linux-libertine (4.4.1-3) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:33:06 +0200

linux-libertine (4.4.1-2) unstable; urgency=low

  * Updating sections field.
  * Using correct rfc-2822 date formats in changelog.
  * Adding patch from Chris Lawrence <lordsutch@att.net> to correct
    wrong font naming (Closes: #523186).
  * Updating package to standards version 3.8.3.
  * Minimalizing rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Aug 2009 09:52:19 +0200

linux-libertine (4.4.1-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 4.4.1.
  * Updating year in copyright.
  * Updating to standards 3.8.1.
  * Removing old conflicts, replaces, transitional packages.
  * Prefixing debhelper files with package name.
  * Updating rules to current state of the art.
  * Adding defoma hints for biolinum.
  * Adding fontconfig workaround (Closes: #511145).
  * Updating copyright file to mention font exception.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Mar 2009 09:42:00 +0100

linux-libertine (4.1.8-1) unstable; urgency=low

  * Merging upstream version 4.1.8.
  * Removing docs debhelper file, references docs are not relevant anymore.
  * Updating hints and rules as LinLibertineU_Re got removed.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Nov 2008 19:26:00 +0100

linux-libertine (2.8.14-2) unstable; urgency=medium

  * Adding versioned conflicts against libpango1.0-0, see #488015 for details.
    Thanks to Nathan Myers <ncm@cantrip.org>.
  * Updating vcs fields in control file.
  * Renaming binary package from linux-libertine to ttf-linux-libertine
    (Closes: #499107).

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Sep 2008 11:38:00 +0200

linux-libertine (2.8.14-1) unstable; urgency=medium

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Removing watch file.
  * Merging upstream version 2.8.14.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Jun 2008 22:43:00 +0200

linux-libertine (2.7-1) unstable; urgency=low

  * New upstream release:
    - Fixes problem with standard font selection (Closes: #433421).

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jan 2008 23:42:00 +0100

linux-libertine (2.6-3) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Removing watch file (Closes: #450195).
  * Renaming font files to not contain version in the filenames
    (Closes: #457879).

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Dec 2007 21:04:00 +0100

linux-libertine (2.6-2) unstable; urgency=medium

  * Disabling type1 conversion until a fixed convert.pe has been made.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Oct 2007 10:36:00 +0200

linux-libertine (2.6-1) unstable; urgency=low

  * New upstream release (Closes: #429040).

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Jul 2007 21:03:00 +0200

linux-libertine (2.5.9-1) unstable; urgency=low

  * New upstream release.
  * Added patch from Ludovic Courtes <ludovic.courtes@laas.fr> to update type1
    defoma-hints (Closes: #422108).

 -- Daniel Baumann <daniel@debian.org>  Mon, 07 May 2007 15:33:00 +0200

linux-libertine (2.4.9-2) unstable; urgency=low

  * Fixed typo in hints (Closes: #415300).

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Mar 2007 05:35:00 +0100

linux-libertine (2.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 Mar 2007 09:54:00 +0100

linux-libertine (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped to debhelper 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Mar 2007 23:21:00 +0100

linux-libertine (2.2.0-2) unstable; urgency=medium

  * Corrected defoma-hints as reported by Peter Marschall <peter@adpm.de>
    (Closes: #400469).

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Nov 2006 15:35:00 +0100

linux-libertine (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Oct 2006 00:51:00 +0200

linux-libertine (2.1.9-1) unstable; urgency=low

  * New upstream release:
    - instead of GPL only, the new release is dual-licensed under GPL and OFL,
      hence updated debian/copyright.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Sep 2006 22:38:00 +0200

linux-libertine (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #350302).

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Aug 2006 13:53:00 +0200
