=== debian/control ===
Source: linux-libertine
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: fontforge
Standards-Version: 3.8.3
Homepage: http://linuxlibertine.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/linkx-libertine/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/linux-libertine/trunk/?op=log

Package: ttf-linux-libertine
Architecture: all
Depends: ${misc:Depends}
Recommends: x-ttcidfont-conf | fontconfig
Description: Linux Libertine family of fonts
 The Linux Libertine Open Font project is designed to offer a free
 alternative for fonts such as Times New Roman. All
 fonts from Linux Libertine are provided with full sources (FontForge).
 .
 This package contains transformations to TrueType (.ttf).
