=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -f *.afm *.pfb *.ttf

override_dh_auto_build:
	chmod 0755 debian/local/convert.pe
	debian/local/convert.pe --format ".ttf" *.sfd

override_dh_auto_install:
	mkdir -p debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine
	cp *.ttf debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine

	# Removing version from filenames
	for FILE in LinLibertine_Re LinLibertine_It LinLibertineC_Re LinLibertine_Bd LinLibertine_BI; \
	do \
		mv debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine/$$FILE-*.ttf debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine/$$FILE.ttf; \
	done

	# Fontconf workaround for fontname alias
	install -D -m 0644 debian/local/ttf-linux-libertine.conf debian/ttf-linux-libertine/etc/fonts/conf.avail/90-ttf-linux-libertine.conf
	mkdir -p debian/ttf-linux-libertine/etc/fonts/conf.d
	ln -s ../conf.avail/90-ttf-linux-libertine.conf debian/ttf-linux-libertine/etc/fonts/conf.d/90-ttf-linux-libertine.conf

	# Installing bug scripts
	install -D -m 0644 debian/local/ttf-linux-libertine.presubj debian/ttf-linux-libertine/usr/share/bug/ttf-linux-libertine/presubj
	install -D -m 0755 debian/local/ttf-linux-libertine.script debian/ttf-linux-libertine/usr/share/bug/ttf-linux-libertine/script
