=== debian/watch ===
version=3
http://sf.net/linuxlibertine/LinLibertineFont-(.+).tgz
