## linux-libertine 4.7.5

=== debian/changelog ===
linux-libertine (4.7.5-1) unstable; urgency=low

  * Team upload

  [ Rogério Brito ]
  * Add myself to Uploaders. Closes: #581839.
  * Make the long description more detailed and with more keywords.
  * Update Standards-Version to 3.9.1 with no further changes.
  * Set the maintainer of the package to the Debian Fonts Task Force.
  * Add TODO document with the next steps for Linux Libertine.

  [ Christian Perrier ]
  * Use "fontforge-nox | fontforge" in Build-Depends
  * New upstream version. Closes: #602845
  * Drop now useless 01-fontname.patch. Closes: #578141

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 15:52:03 +0100

linux-libertine (4.4.1-4) UNRELEASED; urgency=low

  [ Christoph Egger ]
  * New Maintainer (Closes: #543885)
  * Remove Vcs-* links to the lost git history, add Vcs-* links to the
    now used pkg-fonts SVN Repository

  [ Christian Perrier ]
  * Switch to "3.0 (quilt)" source format
  * Drop defoma use
  * Improve package description
  * Add myself to Uploaders
  * Add watch file
  * Drop x-ttcidfont-conf, fontconfig et al. from Recommends

 -- Christoph Egger <debian@christoph-egger.org>  Fri, 28 Aug 2009 13:08:28 +0200
