=== debian/control ===
Source: linux-libertine
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christoph Egger <debian@christoph-egger.org>,
	   Christian Perrier <bubulle@debian.org>,
	   Rogério Brito <rbrito@ime.usp.br>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: fontforge-nox | fontforge
Standards-Version: 3.9.1
Homepage: http://linuxlibertine.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/linkx-libertine/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/linux-libertine/trunk/?op=log

Package: ttf-linux-libertine
Architecture: all
Depends: ${misc:Depends}
Description: Linux Libertine family of fonts
 The Linux Libertine fonts is a set of typefaces containing both a Serif
 version ("Linux Libertine") and a Sans Serif ("Linux Biolinum") designed
 to be used together as an alternative for Times/Times New Roman (and, in
 part, Helvetica/Arial).
 .
 The Serif typeface comes in two shapes and two weights (that is, the
 usual Regular, Italic, Bold, and Bold Italic), and an Small Capitals
 version of the regular typeface. Linux Biolinum, the Sans Serif
 typeface, is available in both Regular and Bold weights.
 .
 This package contains TrueType versions (i.e., with quadratic Bézier
 splines) of the fonts, with a large support of OpenType features.
