=== debian/rules ===
--- 
+++ 
@@ -8,18 +8,19 @@
 override_dh_auto_clean:
 	dh_auto_clean
 
-	rm -f *.afm *.pfb *.ttf
+	rm -f *.afm *.pfb SRC/*.ttf
 
 override_dh_auto_build:
 	chmod 0755 debian/local/convert.pe
-	debian/local/convert.pe --format ".ttf" *.sfd
+	debian/local/convert.pe --format ".ttf" SRC/*.sfd
 
 override_dh_auto_install:
 	mkdir -p debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine
-	cp *.ttf debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine
+	cp SRC/*.ttf debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine
 
 	# Removing version from filenames
-	for FILE in LinLibertine_Re LinLibertine_It LinLibertineC_Re LinLibertine_Bd LinLibertine_BI; \
+	for FILE in LinLibertine_Bd LinLibertine_BI LinLibertine_C LinLibertine_It LinLibertine_Re \
+	            LinBiolinum_Bd LinBiolinum_It LinBiolinum_Kb LinBiolinum_Re LinBiolinum_Sl; \
 	do \
 		mv debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine/$$FILE-*.ttf debian/ttf-linux-libertine/usr/share/fonts/truetype/linux-libertine/$$FILE.ttf; \
 	done
